RADS 2022 - Bug #4556

Registries >Departure Proceed >5DEPARTURE >Action >Inbound & outbound >Field is showing

blank >Check scrren short
09/28/2022 12:54 PM - Pravin J

Status: Closed Start date: 09/28/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/22/2022 03:54 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 11/22/2022 06:34 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 11/29/2022 04:58 PM - Pravin J

- Status changed from Resolved to Closed

Files

Screenshot_112.png 7.87 KB 09/28/2022 Pravin J
Screenshot_111.png 51.9 KB 09/28/2022 Pravin J
Screenshot_110.png 25.1 KB 09/28/2022 Pravin J
